services:
  syncthing:
    image: syncthing/syncthing:latest
    container_name: syncthing
    hostname: cloud-pc
    environment:
      PUID: "1000"
      PGID: "1000"
      STGUIADDRESS: 0.0.0.0:8384
    volumes:
      - /opt/configs/syncthing:/var/syncthing/config
      - /opt/data/syncthing:/var/syncthing/data
    network_mode: host
    restart: unless-stopped
